
<?php 

#SALVAR GERAL 

		
		if(isset($_POST['editar_geral'])){
			
			$telefone					=	$_POST['telefone'];
			$telefone2					=	$_POST['telefone2'];
			$email						=	$_POST['email'];
			$texto						=	$_POST['texto'];
			$missao						=	$_POST['missao'];
			$visao						=	$_POST['visao'];
			$valores					=	$_POST['valores'];
			$parceiros					=	$_POST['parceiros'];
			$projetos					=	$_POST['projetos'];
			$obras						=	$_POST['obras'];

			if($_FILES['img_foto_fachada_1']['name'] === ""){
					$destino2 = $_POST['img_foto_fachada_2'];
			} else {
					
				$arquivo		=	$_FILES['img_foto_fachada_1']['tmp_name'];
				$arquivo2		=	md5($arquivo).".jpg";
				$destino		=	"../images/sobre/".$arquivo2;
				$destino2		=	$arquivo2;	

			}


			if(mysql_query($update	=	"UPDATE tb_geral SET telefone = '$telefone', telefone_2 = '$telefone2', email = '$email', foto_fachada = '$destino2', texto_empresa = '$texto', missao = '$missao', visao = '$visao', valores = '$valores', texto_parceiros = '$parceiros', texto_projetos = '$projetos', obras = '$obras' WHERE pagina = 'geral'")){
				
				echo "<p class='return-form'> Informações atualizadas.</p>";
	
	

		if($_FILES['img_foto_fachada_1']['name'] <> ""){
		move_uploaded_file($arquivo, $destino);	
			if($_POST['img_foto_fachada_2'] <> ""){
				unlink("../images/sobre/".$_POST['img_foto_fachada_2']);
			}
		}
				
				} else { 

				echo "<p class='return-form error'> Erro ao cadastrar. Informe o erro ao programador: <br />".mysql_error()."</p>";}
		}
		

	?>